Subject: (urth) Borges and PEACE

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Fri, 20 Jul 2001 20:38:50 +0000

-----Original Message-----
From: Dan <meliza at OCF.Berkeley.EDU>
Date: Wed, 11 Jul 2001 11:54:44 -0700 (PDT)

> I don't know what the consensus is on the 
ending of the novel, but I
> took Weer's remark about waking, in the context 
of the Chinese garden
> dream, to mean either that he is at last waking 
to a higher, more
> realized existence (as in the Borges tale - I 
forget the title - of
> the man who dies and only after a series of 
nightmares realizes that
> he has in fact been in heaven all along)

This doesn't ring a bell with me, and I've read 
Borges' collected stories (though it could have 
just slipped my mind).  The closest thing to it I can 
think of is a story Borges took from Swedenborg 
(it appeared in The Universal History of Infamy 
and in the Borges co-edited Book of Fantasy, iirc), 
which I'd mentioned on this list before.  But in that 
story the dead man is in hell, not heaven.

--Adam

-- 

_______________________________________________
Get your free email from http://webmail.earthlink.net

*More Wolfe info & archive of this list at http://www.urth.net/urth/